.job-links {
    position: relative;
}

.naviMain .job-links a {
    font-family: var(--font_headline2);
    font-size: var(--font_size05);
    line-height: 1.25em;
    font-weight: normal;
    letter-spacing: -1px;
    word-spacing: -1px;
    color: var(--ci001);
    padding: 0;
    text-transform: none;
}
.naviMain .job-links h4 {

    padding: 0.25rem 0;
    margin-bottom: 0;
    border-bottom: 1px dashed var(--col04);
}
.naviMain .job-links h4:last-child {
    border-bottom: none;
}